<!--<?php
require_once(uTemplate::printEot('header'));
print<<<EOT
-->
<div class="sideAll">
<!--
EOT;
if ($winduid == $space['uid']) {
	if (!Char_cv($_COOKIE['modelguidehide'])) {
		Cookie('modelguidehide','',0,false);
	}
	if (!$_COOKIE['modelguidehide']) {print <<<EOT
--> 
    <div class="spaceTip mb10 cc" id="modelguide">
			<a href="javascript:;" class="adel" onclick="closeGuide();">關閉</a><a href="javascript:void(0);" class="mr10 fr" onclick="closeGuide(1);">知道了</a><span class="mr10">鼠標移至每個標題欄處，當鼠標出現十字箭頭時即可拖動</span>
   </div>
<script>
	function closeGuide(ck) {
	if (ck == 1) {
		var date = new Date();
		date.setTime(date.getTime()+86400000000);
		document.cookie = "modelguidehide=1;expires=" + date.toGMTString() + " ;path=/";
	}
	getObj('modelguide').style.display = 'none';
}
</script>
<!--
EOT;
	}
print <<<EOT
-->
		 <div class="spaceTip mb10 cc" style="display:none" id="modelupdate"><span class="fr"><span class="btn2"><span><button onClick="drag.save()">保存布局</button></span></span><span class="bt2"><span><button onClick="drag.reset()">取消</button></span></span></span><span class="mr20">你當前可以移動模塊位置，需要保存才能生效。（隱藏和添加模塊請到<a href="u.php?a=set&tab=model">模塊設置</a>中管理）</span></div>
<!--
EOT;
}print <<<EOT
-->
		<div class="sideA">
<!--
EOT;
require_once(uTemplate::printEot('space_model'));
if ($data[0]) {
	foreach ($data[0] as $key => $value) {
		$spacetemplate->$key($value);
	}
}print <<<EOT
-->
		</div>
		<div class="sideB">
<!--
EOT;
if(!$indexRight && $indexValue =='1'){print <<<EOT
-->
<div class="boxA">
	<table width="100%">
		<tr><td height="400">
			<div class="space_msg"><img src="u/images/space/report.png" align="absmiddle" />由于對方的隱私設置，容許好友可見！立即<a href="$db_bbsurl/pw_ajax.php?action=addfriend&touid={$space['uid']}" onclick="return ajaxurl(this);">加為好友</a></div>
		</td></tr>
	</table>
</div>
<!--
EOT;
}elseif(!$indexRight && $indexValue =='2'){print <<<EOT
-->
<div class="boxA">
	<table width="100%">
		<tr><td height="400">
			<div class="space_msg"><img src="u/images/space/report.png" align="absmiddle" />對方設置了隱私，您沒有權限查看</div>
		</td></tr>
	</table>
</div>
<!--
EOT;
}elseif($indexRight){
if ($data[1]) {
	foreach ($data[1] as $key => $value) {
		$spacetemplate->$key($value);
	}
}}print <<<EOT
-->		
</div>
<div class="sideC">
<!--
EOT;
if($indexRight){
if ($data[2]) {
	foreach ($data[2] as $key => $value) {
		$spacetemplate->$key($value);
	}
}}print <<<EOT
-->
</div>
<!--
EOT;
if ($winduid == $space['uid']) {print<<<EOT
-->
<script type="text/javascript" src="js/spacedrag.js"></script>
<script type="text/javascript">
window.onload = function() {
	drag.init('boxA',['sideA','sideB','sideC'],'h2');
}
</script>
<!--
EOT;
}print <<<EOT
-->
</div>
<!--
EOT;
require_once(uTemplate::printEot('footer'));
?>-->